Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jan 2022 21:20:18 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Yes if I add more at the application it will automatically add more money. That's why I didn't so can I come to Max store to collect the missing item<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 15, 2022, 12:15 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><font color="#000000">Hi Hamad,<br></font></div>
<div><span dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></span></div>
<div><span dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us.</span></div>
<div><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></div>
<div><span style="box-sizing:border-box;color:rgb(0,0,0)" dir="ltr">With reference to order no 7326161015</span></div>
<div><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></div>
<div><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We would like to inform you that you have only select one pair of the item Slim Fit Full Length Solid Jeans with Pockets and Belt Loops. </span></div>
<div><br></div>
<div>
<span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">​</span>We thank you for your understanding and cooperation. <span style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us if you need any further assistance.</span>
</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3761232